Activity log for bug #1428740

Date Who What changed Old value New value Message
2015-03-05 16:53:26 grofaty bug added bug
2015-03-06 05:16:51 Cameron White pinta: importance Undecided Medium
2015-03-06 05:16:51 Cameron White pinta: status New Confirmed
2015-03-06 05:16:51 Cameron White pinta: milestone 1.7
2015-03-09 23:08:13 Cameron White pinta: status Confirmed In Progress
2015-03-09 23:08:13 Cameron White pinta: assignee Cameron White (cameronwhite91)
2015-03-12 01:35:52 Cameron White pinta: status In Progress Fix Committed
2020-08-05 08:40:52 grofaty pinta: status Fix Committed Fix Released